/****  LAYOUT ****/
.site-container { max-width: 1018px ;}


.site-inner {
	background-color: transparent;
	margin: 60px 0 20px 0;
}

.content {
    width: 775px;
	margin: 60px 0 20px 0;
}

.site-header { min-height: 120px;}

/* Site colors*/
h1, h2, h3, h4 { 
	color:#16ace4;
	
}
h1 {
	font-family:Carmela;
}
a, .entry-title a:hover,
.footer-widgets .entry-title a:hover {
	color: #16ace4;
}

.enews-widget input[type="submit"],
.content .entry-header .entry-meta .entry-comments-link,
.genesis-nav-menu .current-menu-item > a,
.archive-pagination li a,
a.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #16ace4;
}

.archive-pagination li a:hover,
.archive-pagination li.active a,
a:hover.button,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #16ace4;
}

body {
	background:#ededed url(../images/inner_back.jpg) top center repeat-x;
}

.sidebar-primary {
    width: 223px;
}



/******************************************************/
/****  HEADER ****/

/* LOGO */
.header-image .title-area
 {
    max-width: 174px;
    min-height: 0px;
    float: right;
    margin: 20px 0px 50px 0px;
}

.header-image .title-area a {
    height: 122px;
}

/* top menu */
.genesis-nav-menu {
	background:  ;
    background-color: #151516;
	height:43px;
	line-height:43px;
}
.genesis-nav-menu .menu-item {
	margin:0 6px;
	font-size:13pt;
}
.site-header .genesis-nav-menu a {
	padding:0;
	height:43px;
	color:#ffffff;
	padding:0 6px;
}

.nav-primary .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-page-parent > a,  
	.genesis-nav-menu li > a:hover,.genesis-nav-menu li:hover, .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-parent > a {
	color:#16ace4;
	background-color:#151516;
}

.genesis-nav-menu .sub-menu a , .site-header .genesis-nav-menu .sub-menu a{
    background-color: #151516;

}
.genesis-nav-menu .sub-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .menu-item:hover > a {
	color:#16ace4;
}
/******************************************************/
/****  FOOTER ****/

.footer-widgets {
	height:;
	background:;
	background-color:;
}
.footer-widgets .wrap {
	max-width: 1018px ;
}
.footer-widgets li a{ 
	color:#ffffff;
}
.footer-widgets li.current-menu-item a, .footer-widgets li.current-menu-item:hover a {
	color:#16ace4;
}

